Wireshark-dev: Re: [Wireshark-dev] Segmentation fault on startup of wireshark
From: Guy Harris <[email protected]>
Date: Wed, 5 Aug 2009 16:25:11 -0700
On Aug 4, 2009, at 4:53 PM, Rich Alderson wrote:

Thanks for the debugging help. Installing the updated libraries required for wireshark caused Emacs to stop working, which is a major problem since I have been using Emacs for more than 30 years (starting with the original MIT TECO
implementation) and have no intention of changing now.

I have re-installed Slackware 12.0 from scratch, since ethereal ran just fine on it, and will stop trying to keep up with wireshark. Tools shouldn't be this
hard to use.
...and they probably won't be if, for example, there are pre-built  
binary packages for the tool.
There don't seem to be any Slackware package of Wireshark at

	http://packages.slackware.it/

(which

	http://www.slackware.com/packages/

says is the official home for Slackware packages), but at

	http://connie.slackware.com/~alien/slackbuilds/

they do appear to have a Wireshark package:

	http://connie.slackware.com/~alien/slackbuilds/wireshark/

Binary packages are available for some other OSes, including some other Linux distributions; links to them are at
	http://www.wireshark.org/download.html#thirdparty